/* Colors


#FF5000 = bright orange / tangerine
#F3A859 = light muted orange = rgba(243, 168, 89, 0.6)
#C2823D = dark muted orange

#EA491D = orange red
#F4AE2E = orange yellow

#540480 = purple
#2B2131 = dark purple
#64437D = light purple

#80FF00 = lime green

*/


/* =============================================================================
   Base
   ========================================================================== */

body { }
::-moz-selection {  background: #FF0080; color: #fff; }
::selection {       background: #FF0080; color: #fff; }

a { 
/*    color: #2677CD; */
}
a:hover{ 
/*    color: #24688F;*/
}

dl { }
dt { margin: 15px 0 3px;}

/* =============================================================================
   Overrides (from Bootstrap)
   ========================================================================== */

form{ margin: 0; }

.margin-top { margin-top: 10px; }
.margin-bottom { margin-bottom: 10px; }

/***** Navbar *******/
.navbar .nav .active > a, 
.navbar .nav .active > a:hover {
    -webkit-box-shadow:  0 0 5px rgba(255, 255, 255, 0.5);
       -moz-box-shadow:  0 0 5px rgba(255, 255, 255, 0.5);
            box-shadow:  0 0 5px rgba(255, 255, 255, 0.5);
}

.dropdown-menu { 
    padding: 0;
}
.dropdown-menu li a{
    padding: 7px 15px;
}
.dropdown-menu li a:hover{
    color: #000;
    background: #f0f0f0;
}
.dropdown-menu li:first-child,
.dropdown-menu li:first-child a{
         border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
}
.dropdown-menu li:last-child,
.dropdown-menu li:last-child a{
         border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
}

/***** Responsive - collapser button *******/
.btn-navbar {
    float: left;
}

/***** Subnav *******/
/* From http://twitter.github.com/bootstrap/components.html */
.subnav {
  width: 100%;
  height: 36px;
  clear: both;
  background-color: #eeeeee; /* Old browsers */
  background-repeat: repeat-x; /* Repeat the gradient */
  background-image: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Chrome 10+,Safari 5.1+ */
  background-image: -ms-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* IE10+ */
  background-image: -o-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Opera 11.10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
  background-image: linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* W3C */
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.subnav .nav {
  margin-bottom: 0;
}
.subnav .nav > li > a {
  margin: 0;
  padding-top:    11px;
  padding-bottom: 11px;
  border-left: 1px solid #f5f5f5;
  border-right: 1px solid #e5e5e5;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.subnav .nav > .active > a,
.subnav .nav > .active > a:hover {
  padding-left: 13px;
  color: #777;
  background-color: #e9e9e9;
  border-right-color: #ddd;
  border-left: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
     -moz-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
          box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
}
.subnav .nav > .active > a .caret,
.subnav .nav > .active > a:hover .caret {
  border-top-color: #777;
}
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover {
  border-left: 0;
  padding-left: 12px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}
.subnav .nav > li:last-child > a {
  border-right: 0;
}
.subnav .dropdown-menu {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

/* Fixed subnav on scroll, but only for 980px and up (sorry IE!) */
@media (min-width: 980px) {
  .subnav-fixed {
    position: fixed;
    top: 40px;
    left: 0;
    right: 0;
    z-index: 1020; /* 10 less than .navbar-fixed to prevent any overlap */
    border-color: #d5d5d5;
    border-width: 0 0 1px; /* drop the border on the fixed edges */
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
       -moz-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
            box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /* IE6-9 */
  }
  .subnav-fixed .nav {
    width: 938px;
    margin: 0 auto;
    padding: 0 1px;
  }
  .subnav .nav > li:first-child > a,
  .subnav .nav > li:first-child > a:hover {
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
  }
}

/* =============================================================================
   Header
   ========================================================================== */

#banner { }

/* Fixed Topbar Navigation */
body { padding-top: 60px; }
body.admin-bar .navbar-fixed-top { top: 28px; }

/* =============================================================================
   Content
   ========================================================================== */

#content { }

.container-fluid #content {
    float: none;
    margin: 0 auto;
    max-width: 1024px;
}

/* =============================================================================
   Primary Content
   ========================================================================== */

#main { 
    float: none;
    margin: 0 auto;
}
#main .page-header { 
    text-align: center; 
    border-bottom: 0;
}
#main .page-header h1{
    font-size: 40px;
    -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
       -moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
            text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

#main h2 {
    clear: both;
    margin-top: 20px;
}
#main h3 {
    
}
#main h4 {
    
}

#main .row-fluid {
    margin-bottom: 10px;
}

#main a.anchor {
    display: block;
    position: relative;
    top: -80px;
}

/* =============================================================================
   Sidebar
   ========================================================================== */

#sidebar { 
    position: fixed;
    z-index: 1031;
    top: 8px;
    right: 0;
}
#sidebar #searchform input.search-query {
    height: 12px;
    padding-left: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
#sidebar #searchform input.btn {
    line-height: 14px;
    font-size: 12px;
}

/* =============================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry h2 a { text-decoration: none; }
.hentry time { display: block; }
.hentry p.byline { }
.hentry footer { clear: both; }

/* =============================================================================
   Post Comments
   ========================================================================== */

#comments, #respond, #submit { clear: both; display: block; }
ol.commentlist img.avatar { float: left; margin-right: 10px; }

/* =============================================================================
   Footer
   ========================================================================== */

#content-info {
  margin-top: 45px;
  padding: 35px 0 36px;
  border-top: 1px solid #e5e5e5;
  
  -moz-box-shadow:    
  -2px -2px 1px 1px #f5f5f5;
  -webkit-box-shadow: -2px -2px 1px 1px #f5f5f5;
  box-shadow:         -2px -2px 1px 1px #f5f5f5;
}

#content-info p small { font-size: 13px; }

#content-info p.copy {
    float: right;
    margin-right: 30px;
}

/* Recreate .span4 */
#content-info article {
    width: 370px;
    float: left;
    margin-left: 30px;
}

/* =============================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { margin: 0 20px 20px 0; float: left; }
.alignright { margin: 0 0 20px 20px; float: right; }

/* =============================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 980px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body {
    padding-top: 0;
  }
}


/* =============================================================================
   Home Page
   ========================================================================== */

body.home.page {}
body.home.page #main { }
body.home.page #main .page-header h1 { 
    font-size: 120px;
    -webkit-text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
       -moz-text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
            text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
            
/*  Many thanks to Trent Walton for this: 
    http://trentwalton.com/2010/03/24/css3-background-clip-text/   
*/
    background: url() repeat, transparent;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-animation-name: masked-animation;
    -webkit-animation-duration: 20s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}
@-webkit-keyframes masked-animation {
    0% {   background-position: left bottom; }
    100% { background-position: right bottom;}
}

body.home.page #main blockquote {
    text-align: center;
    border-left: 0;
    margin: 10px 0 30px;
}
body.home.page #main blockquote p {
    font-size: 24px;   
}
body.home.page #main .home-search {
    margin: 50px auto 0;
    text-align: center;
    clear: both;
}
body.home.page #main #searchform input.search-query {
    width: 500px;
}

body.home.page #main h2 {
    margin-top: 20px;
    font-size: 32px;
    line-height: 46px;
}



/* =============================================================================
   Colors
   ========================================================================== */

body.page.resources .page-header h1 { color: #540480; }
body.page.definitions .page-header h1 {  }

.navbar .nav li.active.menu-resources > a { background-color: #2B2131; }
.navbar .nav li.active.menu-definitions > a {  }